body{
  margin: 0;
  padding: 0;
  /* background: url("https://drive.google.com/uc?export=view&id=17NWBH5MVLIf1s_DvA0-B_nBu4Uox1Kw_") no-repeat; */
  background-size: cover;
}

.box{
  width: 450px;
  background: rgba(0,0,0,0.4);
  padding: 40px;
  text-align: center;
  margin: auto;
  margin-top: 5%;
  color: lightseagreen;
  font-family: 'Century Gothic', sans-serif;
}

.box-img{
  border-radius: 50%;
  width: 200px;
}

.box h1{
  font-size: 40px;
